<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>ticks</title>
</head>
<body>

    <input type="checkbox" id="c1">
    <button onclick="change()">Change</button>
    <script>

        function change(){
            let c1 = document.getElementById("c1"); 
            console.log(c1.checked) 
            if(!c1.checked){
                c1.checked = true
            }else{
                c1.checked = false
            }
        }

    </script>
</body>
</html>